/*@font-face {
    font-family: tahoma;
    src: url('fonts/tahoma.eot');
}
@font-face {
    font-family: tahoma;
    src: url('fonts/tahoma.ttf');
}*/
@font-face {
    font-family: RSU;
    src: url('fonts/RSU_Regular.html');
}
@font-face {
    font-family: RSU;
    src: url('fonts/RSU_Regular-2.html');
}
@font-face {
    font-family: DBEX;
    src: url('fonts/DB_Erawan_X.html');
}
@font-face {
    font-family: DBEX;
    src: url('fonts/DB_Erawan_X-2.html');
}
body{
	 width: 100%;
	height: 100%;
	background: #182663 url('../../www.tmnbet.com/img/bg.jpg') ;
	background-repeat: repeat-y;
	background-position: top center;
	color:#000000;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 12px;
    padding: 0;
    margin: 0;
}
a{
    text-decoration: none;
}
img{
    border: 0;
}
.clear{
    clear: both;
    padding: 0;
    margin: 0;
    width: 0;
    height: 0;
}
/* ===== main layout ===== */
#main{
    width: 1115px;
    margin: 0 auto;
}
#main #section-top{
    
    margin: 0 0 0 65px;
}
#main #section-content{
    min-height: 100px;
    margin: 0 0 0 65px;
    border-top: 3px solid #0b152b;
    padding-top: 7px;
    background: url('../images/bg-content.png') repeat-y;
}
#main #section-mid{
    width: 1115px;
    height: 32px;
    background: url('../images/sbo24_bg_line_mid.png') no-repeat;
}
#main #section-bot{
    width: 975px;
    margin: 0 0 0 70px;
}
#main #section-footer{
    width: 1115px;
    margin: 20px auto;
    text-align: center;
}
#main .page-inner{
    width: 975px;
    padding: 0 5px 15px;
}
#main .page-inner #sub-page{
    width: 885px;
    padding: 0 45px;
}
#main .page-main{
    width: 985px;
}
/* ===== header ===== */
#header{
    width: 986px;
    height: 190px;
    margin-left: 0px;
    background: url('head.jpg') no-repeat;
}
/*
#header img#logo{
    float: left;
    width: 173px;
    height: 45px;
    margin: 30px 0 0 25px;
}
*/

#header #logo-container {
    float: left;
    width: 173px;
    height: 55px;
    margin: 45px 0 0 20px;
}

#header #login-form {	
	float:left;
	width:306px;
	height:98px;
	/*border:1px solid;*/
	margin-left:442px;
}

#header #login-form #header-number {
	margin-top:122px;
	margin-left:-300px;
}

#header #login-form #input-group #textbox-group {	
	float:left;
	margin-top:5px;
}

#header #login-form .login-textbox {	
	width:110px;
	height:18px;
}

#header #login-form #input-group #submit-button {	
	float:left;
	margin-top:4px;
	margin-left:5px;
}

#header #login-form #links-group #stay-login {	
	color:#6699cc;
}

#header #login-form #links-group #forget-password {	
	color:grey;
}
#header #login-form #links-group #forget-password:hover {	
	color:red;
}

#header #login-form #links-group #regis-link {	
	color:#006699;
}
#header #login-form #links-group #regis-link:hover {	
	color:red;
}

#header #login-form #welcome-msg {
	margin-top:5px;
}

#header #login-form #welcome-msg .user-login {
	color:#006699;
	font-weight:bold;
}

#header #login-form #go-zenymall #link-zenymall {
	float:left;
	margin-top:5px;
}

#header #login-form #go-zenymall #zenymall-web {
	color:#006699;
	font-weight:bold;
}

#header #login-form #go-zenymall #button-zenymall {
	float:left;
	margin-left:10px;
}

#header #login-form #logout-link {
	width:100px;
}

#header #login-form #logout-link a {
	color:red;
	font-weight:bold;
}

#header #login-form #logout-link a:hover {
	color:#ff9900;
	text-decoration:underline;
}

#header img#entrance{
    float: left;
    width: 171px;
    height: 50px;
    margin: 8px 0 0 590px;
}
/* ===== top menu ===== */
#top-menu{
    width: 983px;
    height: 36px;
    border: 1px solid #fff;
    background: url('../images/bg_top_menu.jpg') repeat-x;
}
#top-menu ul{
    float: left;
    height: 36px;
    padding-left: 30px;
    margin: 0px;
}
#top-menu ul li{
    float: left;
    list-style: none;
    cursor: pointer;
    color: #000;
}
#top-menu ul li.button{
    height: 16px;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 12px;
}
#top-menu ul li.active{
    height: 16px;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 12px;
    color: #fff;
    background: url('../images/button-active.png') repeat-x;
}
#top-menu ul li.button:hover{
    background: url('../images/hover_btn_bg.png') repeat-x;
}
#top-menu ul li.border{
    width: 2px;
    height: 36px;
    background: url('../images/s-menu.png') no-repeat;
}
#top-menu #call-center{
    float: left;
    width: 160px;
    height: 21px;
    margin: 1px 0 0 115px;
    /*background: url('../images/call-center.png') no-repeat;*/
}
#bot-menu{
    width: 985px;
    height: 7px;
    border-top: 3px solid #0b152b;
}
#bot-menu #bg-w{
    width: 965px;
    height: 7px;
    margin-left: 6px;
    border: 4px solid #33438b;
    border-bottom: 0;
    border-top: 0;
    background: #fff;
}
/* ===== content ===== */
.block-index{
	float: left;
	border: 1px solid #fff;
	outline: 1px solid #d0d0d0;
	padding: 5px;
	background-color: #333333;
}
.about-24{
    width: 291px;
    height: 167px;
    padding: 75px 25px 0;
    background: url('../images/sbo24_bg_about24.jpg') no-repeat;
    text-align: left;
}
.about-24 span{
    color: #fff;
    line-height: 16px;
}
.margin-about{
    margin-left: 8px;
}
.margin-comm{
    margin: 7px 8px 0 0;
}
.margin-regis{
    margin: 7px 7px 0 0;
}
.margin-zeny{
    margin-top: 7px;
}
#section-mid #bar{
    width: 975px;
    height: 21px;
    margin-left: 70px;
    background: url('../images/sbo24_bg_mid_bar.jpg') no-repeat;
}
#section-bot #promo-button{
    width: 973px;
    border: 1px solid #fff;
    background: #fff;
    margin-bottom: 10px;
}
#section-bot #promo-button #head{
    width: 973px;
    height: 38px;
    background: url('../images/sbo24_bg_head_promo.jpg') no-repeat;
}
#section-bot #promo-button #head #promo-link{
	padding-top:12px;
	padding-left:785px;
    color:white;
}
#section-bot #promo-button #head #promo-link a{
    color:red;
    text-decoration:none;
}
#section-bot #promo-button #head #promo-link a:hover{
    color:yellow;
    text-decoration:underline;
}
/*
#section-bot #promo-button .banner{
    float: left;
    width: 156px;
    height: 113px;
    cursor: pointer;
}
#section-bot #promo-button #promo1{
    background: url('../images/banner-home-promo.png') 0 0 no-repeat;
    margin: 0 7px 0 1px;
}
#section-bot #promo-button #promo1:hover{
    background: url('../images/banner-home-promo.png') 0 -113px no-repeat;
}
#section-bot #promo-button #promo2{
    background: url('../images/banner-home-promo.png') -160px 0 no-repeat;
    margin-right: 7px;
}
#section-bot #promo-button #promo2:hover{
    background: url('../images/banner-home-promo.png') -160px -113px no-repeat;
}
#section-bot #promo-button #promo3{
    background: url('../images/banner-home-promo.png') -320px 0 no-repeat;
    margin-right: 7px;
}
#section-bot #promo-button #promo3:hover{
    background: url('../images/banner-home-promo.png') -320px -113px no-repeat;
}
#section-bot #promo-button #promo4{
    background: url('../images/banner-home-promo.png') -480px 0 no-repeat;
    margin-right: 7px;
}
#section-bot #promo-button #promo4:hover{
    background: url('../images/banner-home-promo.png') -480px -113px no-repeat;
}
#section-bot #promo-button #promo5{
    background: url('../images/banner-home-promo.png') -640px 0 no-repeat;
    margin-right: 7px;
}
#section-bot #promo-button #promo5:hover{
    background: url('../images/banner-home-promo.png') -640px -113px no-repeat;
}
#section-bot #promo-button #promo6{
    background: url('../images/banner-home-promo.png') -800px 0 no-repeat;
    margin-right: 1px;
}
#section-bot #promo-button #promo6:hover{
    background: url('../images/banner-home-promo.png') -800px -113px no-repeat;
}
*/

#section-bot #promo-button .banner{
    float: left;
    width: 194px;
    height: 130px;
    cursor: pointer;
}

#section-bot #promo-button #promo1{
    background: url('../images/banner-home-promo.png') 0 0 no-repeat;
    margin: 0 0 3px 0;
}
#section-bot #promo-button #promo1:hover{
    background: url('../images/banner-home-promo.png') 0 -130px no-repeat;
}

#section-bot #promo-button #promo2{
    background: url('../images/banner-home-promo.png') -195px 0 no-repeat;
    margin-right: 0px;
}
#section-bot #promo-button #promo2:hover{
    background: url('../images/banner-home-promo.png') -195px -130px no-repeat;
}

#section-bot #promo-button #promo3{
    background: url('../images/banner-home-promo.png') -390px 0 no-repeat;
    margin-right: 0px;
}
#section-bot #promo-button #promo3:hover{
    background: url('../images/banner-home-promo.png') -390px -130px no-repeat;
}

#section-bot #promo-button #promo4{
    background: url('../images/banner-home-promo.png') -585px 0 no-repeat;
    margin-right: 0px;
}
#section-bot #promo-button #promo4:hover{
    background: url('../images/banner-home-promo.png') -585px -130px no-repeat;
}

#section-bot #promo-button #promo5{
    background: url('../images/banner-home-promo.png') -780px 0 no-repeat;
    margin-right: 0px;
}
#section-bot #promo-button #promo5:hover{
    background: url('../images/banner-home-promo.png') -780px -130px no-repeat;
}

#menu-zeny{
    width: 975px;
    height: 47px;
    margin-bottom: 15px;
}
#menu-zeny #menu1,#menu2,#menu3,#menu4{
    float: left;
    height: 47px;
    cursor: pointer;
    margin-right: 7px;
}
#menu-zeny #menu1{
    width: 202px;
    background: url('../images/button_sbo24.png') -1px 0px no-repeat;
}
#menu-zeny #menu1:hover{
    background: url('../images/button_sbo24.png') -1px -50px no-repeat;
}
#menu-zeny #menu2{
    width: 297px;
    background: url('../images/button_sbo24.png') -205px 0px no-repeat;
}
#menu-zeny #menu2:hover{
    background: url('../images/button_sbo24.png') -205px -50px no-repeat;
}
#menu-zeny #menu3{
    width: 247px;
    background: url('../images/button_sbo24.png') -505px 0px no-repeat;
}
#menu-zeny #menu3:hover{
    background: url('../images/button_sbo24.png') -505px -50px no-repeat;
}
#menu-zeny #menu4{
    width: 207px;
    margin: 0;
    background: url('../images/button_sbo24.png') -754px 0px no-repeat;
}
#menu-zeny #menu4:hover{
    background: url('../images/button_sbo24.png') -754px -50px no-repeat;
}
#step-regis{
        float: left;
        width:975px;
        min-height:100px;
        margin-top: 10px;
        background: #fff;
}
#title-step-regis{
        float: left;
        width:975px;
        height:35px;
        margin-top: 15px;
}
#title-step-regis span{
        margin-left: 15px;
        color: #000;
        font-size: 30px;
        font-family: DBEX;
}
#step1-regis-ban{
        float: left;
        width:945px;
        height:93px;
        margin-top: 12px;
        margin-left: 15px;
        background:url(../images/step1-regis-ban.html) no-repeat;
}
#step2-regis-ban{
        float: left;
        width:945px;
        height:109px;
        margin-top: 12px;
        margin-left: 15px;
        background:url(../images/step2-regis-ban.html) no-repeat;
}
#step3-regis-ban{
        float: left;
        width:945px;
        height:253px;
        margin-top: 12px;
        margin-left: 15px;
        background:url(../images/step3-regis-ban.html) no-repeat;
}
#step4-regis-ban{
        float: left;
        width:945px;
        height:93px;
        margin-top: 12px;
        margin-left: 15px;
        background:url(../images/step4-regis-ban.html) no-repeat;
}
.step-regis-text{
        float: left;
        width:875px;
        min-height:30px;
        margin-top: 20px;
        margin-left: 70px;
}
.step-regis-text a{
        color: #0a91ce;
}
.step-regis-text span{
        color: #000;
        font-size: 14px;
        font-family: tahoma;
}
.step-regis-text span.title{
        color: #000;
        font-size: 30px;
        font-family: DBEX;
}
#register-block{
    width: 935px;
    margin: 20px 19px;
    border: 1px solid #000;
}
#register-block .title-regis{
    width: 935px;
    background: blue;
    padding: 7px 0;
    color: #fff;
    font-family: DBEX;
    font-size: 20px;
    text-align: center;
}
#register-block .left-regis{
    float: left;
    width: 320px;
    height: 25px;
    color: #000;
    font-size: 15px;
    text-align: right;
    padding: 5px 15px 5px 0;
}
#register-block .right-regis{
    float: left;
    width: 600px;
    height: 25px;
    padding: 5px 0;
}
#title-inner-page{
    width: 885px;
    height: 40px;
    padding: 5px 0;
    font-family: RSU;
    font-size: 37px;
    border-bottom: 1px solid #000;
}
.topic-inner-page{
    width: 885px;
    height: 45px;
    font-family: RSU;
    font-size: 27px;
    color: #333366;
    margin-top: 10px;
}
.topic-inner-page .bullet{
    float: left;
    width: 45px;
    height: 25px;
    font-size: 25px;
    font-family: tahoma;
    font-weight: bold;
    color: #fff;
    text-align: center;
    padding: 8px 0 12px;
    background: url('../images/bullet-title.png') no-repeat;
}
.topic-inner-page .topic{
    float: left;
    width: 820px;
    min-height: 40px;
    text-align: left;
    padding: 5px 0 0 20px;
}
.detail-inner-page{
    width: 885px;
    margin: 15px 0;
    font-size: 13px;
    padding-bottom: 10px;
}
.border-bottom{
    border-bottom: 2px dotted #000;
}
.detail-inner-page span{
    line-height: 18px;
}
.green{
    color: green;
}
.red{
    color: red;
}
.blue{
    color: blue;
}
.blue-light{
    color: #339999;
}
.gray{
    color: #666;
}
.yellow{
    color: yellow;
}
.orange{
    color: #ff6600;
}
.underline{
    text-decoration: underline;
    font-weight: bold;
    line-height: 25px;
}
.detail-inner-page ul{
    padding-left: 35px;
}
.detail-inner-page ul li{
    line-height: 18px;
}
.detail-inner-page ul ul{
    padding: 10px 0 10px 35px;
}
.detail-inner-page ul ul li{
    list-style: none;
    line-height: 18px;
}
.detail-inner-page img.pic-subpage{
    margin: 20px 0 20px 35px;
}
.detail-inner-page .red-box{
    margin: 20px 0 20px 35px;
    width: 850px;
    padding: 30px 0;
    text-align: center;
    color: #fff;
    background: #cc0000;
    font-size: 13px;
}
.margin-35{
    margin-left: 35px;
    line-height: 20px;
}
.table-promo{
    float: left;
    border: 2px solid #ccc;
    margin: 10px 0 10px 35px;
    font-weight: bold;
}
.table-promo .row-head{
    float: left;
    background: #ff6600;
    color: #fff;
}
.table-promo .row-1{
    float: left;
    background: #E5E8E8;
    color: #666;
}
.table-promo .row-2{
    float: left;
    background: #fff;
    color: #666;
}
.table-promo .border-right{
    border-right: 2px solid #fff;
}
.table-promo .width-200,.width-250,.width-300{
    text-align: center;
}
.width-200{
    float: left;
    width: 200px;
    height: 15px;
    padding: 7px 0;
}
.width-250{
    float: left;
    width: 250px;
    height: 15px;
    padding: 7px 0;
}
.width-300{
    float: left;
    width: 300px;
    height: 15px;
    padding: 7px 0;
}
.width-400{
    float: left;
    width: 380px;
    height: 15px;
    padding: 7px 0 7px 20px;
}
.width-502{
    float: left;
    width: 502px;
}
.width-602{
    float: left;
    width: 602px;
}
.box-orange{
    background: none repeat scroll 0 0 #FF6600;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    height: 15px;
    margin: 10px 0 10px 35px;
    padding: 25px;
    text-align: center;
    width: 600px;
}
.button-promo{
    width: 447px;
    height: 37px;
    margin: 15px 0 0 35px;
}
.button-promo .button1{
    float: left;
    width: 232px;
    height: 37px;
    margin-right: 13px;
    cursor: pointer;
    background: url('../images/button_promo_24.png') 0px 0px no-repeat;
}
.button-promo .button1:hover{
    background: url('../images/button_promo_24.png') 0px -38px no-repeat;
}
.button-promo .button2{
    float: left;
    width: 202px;
    height: 37px;
    cursor: pointer;
    background: url('../images/button_promo_24.png') -245px 0px no-repeat;
}
.button-promo .button2:hover{
    background: url('../images/button_promo_24.png') -245px -38px no-repeat;
}
/* ===== login zeny ===== */
#zeny-login{
    width: 342px;
    height: 173px;
    background-color: #fff;
}
.logout-zeny{
    background: url('../images/sbo24_zeny_logout.jpg');
}
.logout-zeny input{
    float: left;
    width: 200px;
    height: 14px;
    border: 0;
    padding: 10px 0 10px 20px;
    background: url('../images/zeny/sbo24_login_zeny.png') 0 0 no-repeat;
    color: #333;
}
.logout-zeny input#zeny_username{
    margin: 52px 106px 0 16px;
}
.logout-zeny input#zeny_password{
    margin: 10px 16px 0 16px;
}
.logout-zeny .b-login{
    float: left;
    width: 70px;
    height: 34px;
    margin-top: 10px;
    cursor: pointer;
    background: url('../images/zeny/sbo24_login_zeny.png') 0 -36px no-repeat;
}
.logout-zeny .b-login:hover{
    background: url('../images/zeny/sbo24_login_zeny.png') -71px -36px no-repeat;
}
.logout-zeny .text-zeny{
    float: left;
    width: 342px;
    height: 15px;
    padding-top: 10px;
    text-align: center;
    color: #cdcbcb;
}
.logout-zeny .text-zeny a{
    color: #cdcbcb;
}
.logout-zeny .text-zeny a:hover{
    color: #fccd00;
}
.login-zeny{
    background: url('../images/sbo24_zeny_login.jpg');
}
.login-zeny #username{
    float: left;
    width: 235px;
    padding-left: 105px;
    font-family: RSU;
    font-size: 22px;
    margin-top: 27px;
    color: yellow;
}
.login-zeny .b-click{
    float: left;
    width: 70px;
    height: 34px;
    margin: 35px 0 0 255px;
    cursor: pointer;
    background: url('../images/zeny/sbo24_login_zeny.png') -142px -36px no-repeat;
    border: 0;
}
.login-zeny .b-click:hover{
    background: url('../images/zeny/sbo24_login_zeny.png') -213px -36px no-repeat;
}
.login-zeny #link-logout{
    float: left;
    height: 15px;
    margin: 24px 0 0 13px;
}
.login-zeny #link-logout a{
    color: #ffff00;
    font-size: 10px;
    text-decoration: underline;
}
/* ===== footer ===== */
#section-footer .link-footer{
    width: 1115px;
    text-align: center;
    color: #000000;
}
#section-footer .link-footer a{
    color: #000000;
}
#section-footer .link-footer a:hover{
    color: #000000;
}
#section-footer img#pic-spc{
    margin: 20px auto;
}
#section-footer #copy-right{
    width: 1115px;
    text-align: center;
    color: #9099c4;
    margin-bottom: 15px;
}
/* ===== slide ===== */
#slides{
	float: left;
	width: 934px;
	height: 328px;
	overflow: hidden;
}
#slides .slides_container{
    width: 934px;
    height: 328px;
}
#slides img{
    margin: 0px;
}
.pagination{
    position: relative;
    right: 30px;
    top: -45px;
    z-index: 1000;    
}
.pagination li {
    float: left;
    margin: 0 1px;
    list-style: none;
}

.pagination li a {
    display: block;
    width: 24px;
    height: 14px;
    background: url('../images/silde-nav.png') 0px 0px no-repeat;
    float: left;
    overflow: hidden;
    margin-right: 3px;
    z-index: 2000;    
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding: 5px 0;
}
.pagination li.current a {
    background: url('../images/silde-nav.png') 0px -24px no-repeat;
}
.promotion .topic{
    font-size: 37px;
    line-height: 45px;
}
.promotion .detail-inner-page ul{
    margin-left: 45px;
}
.promotion .detail-inner-page ul li{
    color: #333;
    font-size: 14px;
    line-height: 1.7em;
}
.promotion topic-inner-page{
    margin-top: 35px;
}
.promotion .detail-inner-page span{
    color: #666;
    display: block;
    padding-left: 65px;
    font-size: 14px;
}
.promotion .detail-inner-page span em{
    color: #666699;
    font-style: normal;
}
